<?php

define("_ADMINGROUPS","Edition des Groupes");
define("_ADMINMAIN","<I>Administration</I>");

define("_FILENOTFOUND","Désolé, ce module semble inexistant.");

define("_GR_","");
define("_GR_0UNLIMIT","0 = Illimité");

define("_GR_ADD","Ajouter");
define("_GR_ADDGRP","  AJOUTER UN GROUPE  ");
define("_GR_ADDNOTE"," Vous pouvez ajouter plusieurs Membres à la fois");
define("_GR_ADDUSR","  Ajouter un Membre");
define("_GR_ADDUSRS","  Ajouter des Membres");
define("_GR_ADDUSRTO","Ajouter un Membre dans");
define("_GR_ADMGRP","Editer les Groupes");
define("_GR_ADMIN","Administration des Groupes");
define("_GR_ALLGR","Tous les Groupes");
define("_GR_ALLGROUP","Tous les Groupes");

define("_GR_BBMODERATOR","Modérateur pour le groupe de phpBB");
define("_GR_CURRGROUP","Groupes existant");

define("_GR_DATEFORMAT","Format d'affichage de date");
define("_GR_DATEFORMATMSG","La syntaxe utilisée est identique à la finction PHP <a href='http://www.php.net/date' target='_new'>date()</a>");
define("_GR_DELETE","Supprimer");
define("_GR_DELETEGRP","  Effacer un Groupe");
define("_GR_DELETEUSR","  Effacer un Membre ");
define("_GR_DELGROUP"," Etes vous sur de vouloir <b>SUPPRIMER</b> ce groupe");
define("_GR_DELUSER"," Etes vous sur de vouloir <b>EFFACER</b> cet Utilisateur");
define("_GR_DESCRIPTION","Description");

define("_GR_EDIT","Editer");
define("_GR_EDITGRP","  Editer un Groupe ");
define("_GR_EMAILUP","  UPDATE EMAILS  ");
define("_GR_EMPGROUP","Etes vous sûr de vouloir <b>VIDER</b> ce Groupe");
define("_GR_EMPTY","  Vider ");
define("_GR_EMPTYGRP","  GROUPE VIDÉ  ");
define("_GR_EXPIRE","EXPIRE");
define("_GR_EXPIRED","Expiré");
define("_GR_EXPIREEXPLAIN","Votre Groupe de Membres va bientôt exirer. Veuillez vérifier votre date limite avant expiration.");
define("_GR_EXPIRENOTE","<b>--/--/---- --:--:00</b> = Sans Expiration");
define("_GR_EXPIRES","Expirés");
define("_GR_EXPIRESSOON","Expire Bientôt !");
define("_GR_EXPUSER","Etes vous sûr de vouloir faire <b>EXPIRER</b> ce Compte Membre");
define("_GR_EXPUSR","Expire");

define("_GR_FROM","pour le groupe");
define("_GR_FROMA","pour");

define("_GR_GLET","Groupe letter");
define("_GR_GO","VALIDER");
define("_GR_GROUP","Groupe");
define("_GR_GROUPNAME","Nom du Groupe");
define("_GR_GROUPSADD","Ajouter un Groupe");
define("_GR_GROUPSCONFIG","Configuration des groupes");
define("_GR_GROUPSDELETE","Supprimer un Groupe");
define("_GR_GROUPSEDIT","Editer un Groupe");
define("_GR_GROUPSEMAIL","Email a un Groupe");
define("_GR_GROUPSUSERSADD","Ajouter un Membre");
define("_GR_GROUPSUSERSDELETE","Effacer un Membre");
define("_GR_GROUPSUSERSMOVE","Déplacer un Membre");
define("_GR_GROUPSUSERSUPDATE","Mettre à jour un Compte Membre");
define("_GR_GROUPSUSERSVIEW","Voir les Membres");
define("_GR_GROUPSVIEW","Voir les Groupes");
define("_GR_GRPNAME","Nom du Groupe");

define("_GR_HTML","Html");
define("_GR_INGROUP","Ce Membre est déja dans ce Groupe !");

define("_GR_LENGTHMEMBER","Terme du Groupe (en Semaines)");
define("_GR_LIMIT","Limite");
define("_GR_LIMITNOTE","0 = Illimité # pour les Membres");

define("_GR_MEMBERSHIP","Membres");
define("_GR_MES","Message");
define("_GR_MISSINGDATA","Des données semblent manquer dans ce formulaire");
define("_GR_MODERATOR","Modérateur");
define("_GR_MOVE","Déplacer");
define("_GR_MOVEUSR","  Déplacer un Membre  ");

define("_GR_NEWGROUP","Nouveau Groupe");
define("_GR_NEWVAL","(Nouvelle Valeur)");
define("_GR_NO","NON");
define("_GR_NOGROUPS","Aucun Groupe Actuellement");
define("_GR_NOLIMIT","Sans Limite");
define("_GR_NOUSER","Aucun Membre dans ce Groupe.");
define("_GR_NOUSERS","Aucun Membre en Base de Données.");
define("_GR_NUMUSERS","# Membres");

define("_GR_OF","de");
define("_GR_OLDVAL","(Ancienne Valeur)");

define("_GR_PAGES","pages");
define("_GR_PERPAGE","# Articles dans les listes");
define("_GR_PRIVATE","Privé");
define("_GR_PUBLIC","Public");
define("_GR_PUBLICNOTE","Autoriser avec Signature");

define("_GR_SAVECHANGES","Sauver les modifications");
define("_GR_SELECTGRP","  Sélect. un Groupe  ");
define("_GR_SELECTPAGE","Page");
define("_GR_SEND","  ENVOYER  ");
define("_GR_SENDNOTICE","Envoyez une notification d'expiration");
define("_GR_START","Débuté");
define("_GR_SUB","Sujet");

define("_GR_TEXT","Texte");
define("_GR_THANK","Merci");
define("_GR_TO","à");
define("_GR_TYPE","Type");

define("_GR_UPDATE","MISE A JOUR");
define("_GR_UPDATEGROUP","Groupe à mettre à Jour");
define("_GR_USER","Membres");
define("_GR_USERNAME","Nom du Membre");
define("_GR_USERS","Membres");
define("_GR_USERSEMAIL","Update Email Membre");
define("_GR_USRMAIL","Email du Membre");
define("_GR_USRNAME","Nom du Membre");

define("_GR_WILLUPDATE","Cette routine va mettre à jour les emails des Membres.");
define("_GR_YES","OUI");

define("_MAINADMINMENU","<I>Administration</I>");
define("_MODULENOTFOUND","Désolé, ce module n'a pas été trouvé.");
define("_MVGROUPS","Groupes Seulement");
define("_MVSUBUSERS","Abonnés Seulement");

define("_SOCOOL","Vous êtes cool...");

define("_WHATGRDESC","Sera visible uniquement aux Groupes");
define("_WHATGROUPS","Quel Groupes");